<?xml version="1.0" encoding="windows-1251"?>
<Sets text="Настройки модуля быстрого ввода обращений ПК ПИСЬМА 2">
	<Defaults>
		<DefaultParams TypeComplComboBox="3" RegistratorComboBox="-1" VedComboBox="-1" SocialComboBox="-1" PrefComboBox="-1" VidComplComboBox="1" FreqComplComboBox="1" CountList="1" RukComboBox="-1" ControlComboBox="0"/>
	</Defaults>
</Sets>
